
<!DOCTYPE html>

<html>
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>6.21. [U4.65.01] : Operator MACR_ELEM_DYNA &#8212; Code-Aster v14 0.1 documentation</title>
    <link rel="stylesheet" href="../../_static/pygments.css" type="text/css" />
    <link rel="stylesheet" href="../../_static/app.css" type="text/css" />
    <link rel="stylesheet" type="text/css" href="../../_static/graphviz.css" />
    <link rel="stylesheet" type="text/css" href="../../_static/code_aster.css" />
    <script id="documentation_options" data-url_root="../../" src="../../_static/documentation_options.js"></script>
    <script src="../../_static/jquery.js"></script>
    <script src="../../_static/underscore.js"></script>
    <script src="../../_static/doctools.js"></script>
    <script async="async" src="https://cdnjs.cloudflare.com/ajax/libs/mathjax/2.7.7/latest.js?config=TeX-AMS-MML_HTMLorMML"></script>
    <link rel="index" title="Index" href="../../genindex.html" />
    <link rel="search" title="Search" href="../../search.html" />
    <link rel="next" title="6.22. [U4.65.02] : Operator DEFI_MODELE_GENE" href="u4.65.02.html" />
    <link rel="prev" title="6.20. [U4.64.01] : Operator DEFI_INTERF_DYNA" href="u4.64.01.html" />

<script type="text/javascript" src="../../_static/sidebar.js"></script>

<link rel="stylesheet" href="https://use.typekit.net/isi7ftn.css">
<script>try{Typekit.load({ async: true });}catch(e){}</script>
<script type="text/javascript" src="../../_static/copybutton.js"></script>


  </head><body>
<div class="topbar">
  <!--
  <a class="brand" title="Documentation Home" href="../../index.html">
    <span id="logotext">LSST Science Pipelines</span>
  </a>
  -->
  <ul>
    <li><a href="https://www.code-aster.org/V2/spip.php?rubrique19">Code Aster PDF Docs</a></li>
  </ul>
</div>

<div class="related">
    <h3>Navigation</h3>
    <ul>
      <li class="right">
	<a href="u4.65.02.html" title="6.22. [U4.65.02] : Operator DEFI_MODELE_GENE">
	  next &raquo;
	</a>
      </li>
      <li class="right">
	<a href="u4.64.01.html" title="6.20. [U4.64.01] : Operator DEFI_INTERF_DYNA">
	  &laquo; previous
	</a>
	 |
      </li>
      <li>
	<a href="../../index.html">Code-Aster v14 0.1 documentation</a>
	 &#187;
      </li>
      <li><a href="u4_toc.html" accesskey="U"><span class="section-number">6. </span><strong>U4</strong>: Command documentation</a> &#187;</li>
      
      <li><span class="section-number">6.21. </span><strong>[U4.65.01]</strong> : Operator <code class="docutils literal notranslate"><span class="pre">MACR_ELEM_DYNA</span></code></li> 
    </ul>
</div>
  

    <div class="document">
      <div class="documentwrapper">
        <div class="bodywrapper">
          <div class="body" role="main">
            
  <div class="section" id="u4-65-01-operator-macr-elem-dyna">
<span id="u4-65-01"></span><span id="index-0"></span><h1><span class="section-number">6.21. </span><strong>[U4.65.01]</strong> : Operator <code class="docutils literal notranslate"><span class="pre">MACR_ELEM_DYNA</span></code><a class="headerlink" href="#u4-65-01-operator-macr-elem-dyna" title="Permalink to this headline">¶</a></h1>
<div class="section" id="purpose">
<span id="u4-65-01-1"></span><h2><span class="section-number">6.21.1. </span>Purpose<a class="headerlink" href="#purpose" title="Permalink to this headline">¶</a></h2>
<p>To define a dynamic substructuring macro-element.</p>
<p>In a transient, modal or harmonic analysis with dynamic substructuring, the operator <span class="red">MACR_ELEM_DYNA</span>
performs</p>
<ul class="simple">
<li><p>the projection of the stiffness, mass, and damping matrices on the modal basis of the substructure
defined by <span class="red">DEFI_BASE_MODALE</span> <span class="xref std std-ref">[U4.64.02]</span>, and</p></li>
<li><p>the extraction of the coupling matrices between the interfaces.</p></li>
</ul>
<p>The output consists of the projected matrices and the coupling matrices. It can be used multiple times with
different orientations in the same model (cf. <span class="red">DEFI_MODELE_GENE</span> <a class="reference internal" href="u4.65.02.html#u4-65-02"><span class="std std-ref">[U4.65.02]</span></a>).  It can
be printed to a file by the command <span class="red">IMPR_MACR_ELEM</span> <span class="xref std std-ref">[U7.04.33]</span>.</p>
<p>The output is a concept of type <span class="green">macr_elem_dyna</span>.</p>
</div>
<div class="section" id="syntax">
<span id="u4-65-01-2"></span><h2><span class="section-number">6.21.2. </span>Syntax<a class="headerlink" href="#syntax" title="Permalink to this headline">¶</a></h2>
<div class="highlight-default notranslate"><div class="highlight"><pre><span></span>macro_dyna [macr_elem_dyna] = MACR_ELEM_DYNA
 (
   ♦ BASE_MODALE = bamo,                                    [mode_meca]

   # Matrix data:

   ◊ / MATR_RIGI = stif_mat,                                [matr_asse_DEPL_R]
                                                            [matr_asse_DEPL_C]
     / MATR_MASS = mass_mat,                                [matr_asse_DEPL_R]
     / MATR_IMPE = impd_mat,                                [matr_asse_gene_C]

       # If MATR_IMPE then requires:
       ♦ FREQ_EXTR = freq,                                  [R]
       ◊ AMOR_SOL = / 0.0,                                  [DEFAULT]
                    / amosol,                               [R]
       ◊ MATR_IMPE_INIT = mi0,                              [matr_asse_gene_C]

     / | MATR_IMPE_RIGI = mr,                               [matr_asse_gene_C]
       | MATR_IMPE_AMOR = my,                               [matr_asse_gene_C]
       | MATR_IMPE_MASS = mm,                               [matr_asse_gene_C]

   ◊ / MATR_AMOR = damp_mat,                                [matr_asse_DEPL_R]
     / AMOR_REDUIT = l_damp,                                [l_R]

   ◊ SANS_GROUP_NO = node_grp,                              [group_no]

   # Static substructuring:

   ◊ CAS_CHARGE = _F(
                      ♦ NOM_CAS = case_nam,                 [k8]
                      ♦ VECT_ASSE_GENE = vgen,              [vect_asse_gene]
                    ),

   # Manual filling of reduced matrices (experimental data):

   ◊ MODELE_MESURE = _F(
                         ♦ FREQ = freq,                     [l_R]
                         ♦ MASS_GENE = mgen,                [l_R]
                         ◊ AMOR_REDUIT = xsi                [l_R])
                       )
 )
</pre></div>
</div>
</div>
<div class="section" id="operands">
<span id="u4-65-01-3"></span><h2><span class="section-number">6.21.3. </span>Operands<a class="headerlink" href="#operands" title="Permalink to this headline">¶</a></h2>
<div class="section" id="operand-base-modale">
<span id="u4-65-01-3-1"></span><h3><span class="section-number">6.21.3.1. </span>Operand <span class="blue">BASE_MODALE</span><a class="headerlink" href="#operand-base-modale" title="Permalink to this headline">¶</a></h3>
<div class="highlight-default notranslate"><div class="highlight"><pre><span></span>♦ BASE_MODALE = bamo
</pre></div>
</div>
<p>Name of the <span class="green">mode_meca</span> concept produced by the operator <span class="red">DEFI_BASE_MODALE</span>
<span class="xref std std-ref">[U4.64.02]</span>.</p>
</div>
<div class="section" id="operand-matr-rigi">
<span id="u4-65-01-3-2"></span><h3><span class="section-number">6.21.3.2. </span>Operand <span class="blue">MATR_RIGI</span><a class="headerlink" href="#operand-matr-rigi" title="Permalink to this headline">¶</a></h3>
<div class="highlight-default notranslate"><div class="highlight"><pre><span></span>◊ MATR_RIGI = mr
</pre></div>
</div>
<p>Name of the assembled concept matrix of type <span class="green">matr_asse_DEPL_R</span> or <span class="green">matr_asse_DEPL_C</span> produced
by operator <span class="red">ASSE_MATRICE</span> <span class="xref std std-ref">[U4.61.22]</span> or macro-command <span class="red">ASSEMBLAGE</span>
<span class="xref std std-ref">[U4.61.21]</span> corresponding to the stiffness matrix of the substructure.</p>
</div>
<div class="section" id="operand-matr-mass">
<span id="u4-65-01-3-3"></span><h3><span class="section-number">6.21.3.3. </span>Operand <span class="blue">MATR_MASS</span><a class="headerlink" href="#operand-matr-mass" title="Permalink to this headline">¶</a></h3>
<div class="highlight-default notranslate"><div class="highlight"><pre><span></span>◊ MATR_MASS = mm
</pre></div>
</div>
<p>Name of the assembled concept matrix of type <span class="green">matr_asse_DEPL_R</span> produced by the operator
<span class="red">ASSE_MATRICE</span> <span class="xref std std-ref">[U4.61.22]</span> or macro-command <span class="red">ASSEMBLAGE</span> <span class="xref std std-ref">[U4.61.21]</span>
corresponding to the mass matrix. These two operands are to be used if the modal basis <code class="docutils literal notranslate"><span class="pre">bamo</span></code> is of type “RITZ”.</p>
</div>
<div class="section" id="operand-matr-amor-amor-reduit">
<span id="u4-65-01-3-4"></span><h3><span class="section-number">6.21.3.4. </span>Operand <span class="blue">MATR_AMOR / AMOR_REDUIT</span><a class="headerlink" href="#operand-matr-amor-amor-reduit" title="Permalink to this headline">¶</a></h3>
<div class="highlight-default notranslate"><div class="highlight"><pre><span></span>◊ / MATR_AMOR = ma
</pre></div>
</div>
<p>Name of the assembled concept matrix of the type <span class="green">matr_asse_DEPL_R</span> produced by the operator
<span class="red">ASSE_MATRICE</span> <span class="xref std std-ref">[U4.61.22]</span> or macro-command <span class="red">ASSEMBLAGE</span> <span class="xref std std-ref">[U4.61.21]</span>
corresponding to the viscous damping matrix specific to the macro-element.</p>
<p>This damping must be of RAYLEIGH type for each element (linear combination of stiffness and mass at the
element level) and is defined by the properties of the material (operator: <span class="red">DEFI_MATERIAU</span>
<a class="reference internal" href="u4.43.01.html#u4-43-01"><span class="std std-ref">[U4.43.01]</span></a>, operands <span class="blue">AMOR_ALPHA</span> and <span class="blue">AMOR_BETA</span>).</p>
<div class="highlight-default notranslate"><div class="highlight"><pre><span></span><span class="o">/</span> <span class="n">AMOR_REDUIT</span> <span class="o">=</span> <span class="n">al</span>
</pre></div>
</div>
<p>List of reduced damping (percentage of critical damping) corresponding to each mode of vibration of the
macro-element. The length of the list is (at most) equal to the number of eigen modes of the modal basis;
if it is lower, one completes the list with reduced damping equal to the last term in the list entered by
the user. No damping is associated with static modes. The generalized damping matrix of the macro-element
<span class="math notranslate nohighlight">\(k\)</span> is thus incomplete diagonal (<span class="math notranslate nohighlight">\(j\)</span> is the index of the eigen mode):</p>
<div class="math notranslate nohighlight">
\[\begin{split}\mathbf{C}^k = \begin{bmatrix} \boldsymbol{\xi}_j &amp; 0 \\ 0 &amp; 0 \end{bmatrix}\end{split}\]</div>
</div>
<div class="section" id="operands-matr-impe-freq-extr-amor-sol">
<span id="u4-65-01-3-5"></span><h3><span class="section-number">6.21.3.5. </span>Operands <span class="blue">MATR_IMPE / FREQ_EXTR / AMOR_SOL</span><a class="headerlink" href="#operands-matr-impe-freq-extr-amor-sol" title="Permalink to this headline">¶</a></h3>
<div class="highlight-default notranslate"><div class="highlight"><pre><span></span>◊ MATR_IMPE = mi
</pre></div>
</div>
<p>Name of the assembled concept matrix of the type <span class="green">matr_asse_gene_C</span> produced by the operator
<span class="red">LIRE_IMPE_MISS</span> <span class="xref std std-ref">[U7.02.32]</span> corresponding to the soil impedance matrix constituting
the macro-element.</p>
<div class="highlight-default notranslate"><div class="highlight"><pre><span></span>♦ FREQ_EXTR = freq
</pre></div>
</div>
<p>Frequency of extraction of the soil impedance matrix necessary for the calculation of the matrix of radiative
damping of soil starting from the imaginary part of the matrix <code class="docutils literal notranslate"><span class="pre">mi</span></code>.</p>
<div class="highlight-default notranslate"><div class="highlight"><pre><span></span>◊ AMOR_SOL = amsol
</pre></div>
</div>
<p>Reduced damping value of soil material. It is used to distinguish the material part and the radiative part
of damping in the soil. If it is not zero, the radiative part <span class="math notranslate nohighlight">\(C\)</span> is then expressed as :</p>
<div class="math notranslate nohighlight">
\[2\pi\, \text{freq}\, C = \text{Imag} ( \text{mi} ( \text{freq} )) -
  2\, \text{amsol}\, \text{Real} ( \text{mi} ( \text{freq}))\]</div>
</div>
<div class="section" id="operand-matr-impe-init">
<span id="u4-65-01-3-6"></span><h3><span class="section-number">6.21.3.6. </span>Operand <span class="blue">MATR_IMPE_INIT</span><a class="headerlink" href="#operand-matr-impe-init" title="Permalink to this headline">¶</a></h3>
<div class="highlight-default notranslate"><div class="highlight"><pre><span></span>◊ MATR_IMPE_INIT = mi0
</pre></div>
</div>
<p>Name of the assembled concept matrix of the type <span class="green">matr_asse_gene_C</span> produced by the operator
<span class="red">LIRE_IMPE_MISS</span> <span class="xref std std-ref">[U7.02.32]</span> corresponding to a soil impedance matrix constituting the
macro-element extracted at a near-zero frequency. In particular in the case of soil-structure-fluid interaction
with the keyword <span class="blue">ISSF = ‘OUI’</span> in the call to <span class="red">LIRE_IMPE_MISS</span>, that makes it possible to extract a
mass contribution <span class="math notranslate nohighlight">\(M\)</span> such that:</p>
<div class="math notranslate nohighlight">
\[(2\pi \text{freq})^2 M = \text{Real} ( \text{mi0}) - \text{Real} ( \text{mi} ( \text{freq}))\]</div>
</div>
<div class="section" id="operands-matr-impe-rigi-matr-impe-amor-matr-impe-mass">
<span id="u4-65-01-3-7"></span><h3><span class="section-number">6.21.3.7. </span>Operands <span class="blue">MATR_IMPE_RIGI / MATR_IMPE_AMOR / MATR_IMPE_MASS</span><a class="headerlink" href="#operands-matr-impe-rigi-matr-impe-amor-matr-impe-mass" title="Permalink to this headline">¶</a></h3>
<div class="highlight-default notranslate"><div class="highlight"><pre><span></span><span class="o">|</span> <span class="n">MATR_IMPE_RIGI</span> <span class="o">=</span> <span class="n">mr</span>
<span class="o">|</span> <span class="n">MATR_IMPE_AMOR</span> <span class="o">=</span> <span class="n">ma</span>
<span class="o">|</span> <span class="n">MATR_IMPE_MASS</span> <span class="o">=</span> <span class="n">mm</span>
</pre></div>
</div>
<p>Name of the assembled concept matrix of the type <span class="green">matr_asse_gene_C</span> produced by successive calls
with the operator <span class="red">LIRE_IMPE_MISS</span> <span class="xref std std-ref">[U7.02.32]</span> in order to extract the respective
constitutive response of the macro-element in stiffness, damping or mass of a temporal soil impedance matrix.
If at least one of the operands is indicated, without others being present, then the contributions of the
latter in the macro-element will be filled and set to 0.</p>
<p>An example of use is provided by the test <code class="docutils literal notranslate"><span class="pre">MISS03B</span></code> <strong>[V1.10.122]</strong>.</p>
</div>
<div class="section" id="operand-sans-group-no">
<span id="u4-65-01-3-8"></span><h3><span class="section-number">6.21.3.8. </span>Operand <span class="blue">SANS_GROUP_NO</span><a class="headerlink" href="#operand-sans-group-no" title="Permalink to this headline">¶</a></h3>
<div class="highlight-default notranslate"><div class="highlight"><pre><span></span>♦ SANS_GROUP_NO = grno
</pre></div>
</div>
<p>Name of the group of nodes including the list of the nodes of the physical interface of the part of the model
on which one calculates the dynamic macro-element. Its data is only necessary if this macro-element is used as
a super-mesh of substructures defined by the keyword <span class="red">AFFE_SOUS_STRUC</span> in a mixed model also including
classical finite elements, and in this case, only when the nodes of the physical and dynamic interfaces (the
latter defined by <span class="red">DEFI_INTERF_DYNA</span>) do not coincide. For example, in the case of the dynamic interfaces,
the node group is reduced to a node connected by a solid link to the physical interface.</p>
</div>
<div class="section" id="key-word-cas-charge">
<span id="u4-65-01-3-9"></span><h3><span class="section-number">6.21.3.9. </span>Key word <span class="blue">CAS_CHARGE</span><a class="headerlink" href="#key-word-cas-charge" title="Permalink to this headline">¶</a></h3>
<div class="highlight-default notranslate"><div class="highlight"><pre><span></span>◊ CAS_CHARGE
</pre></div>
</div>
<p>This keyword factor makes it possible to define a set of named load cases (keyword <span class="blue">NOM_CAS</span>). These
load cases are used to apply generalized load vectors to the part ofmodel on which one calculates the dynamic
macro-element if then this macro-element is used like a super-mesh of substructures in a mixed model that
also includes classic finite elements.</p>
<div class="section" id="operand-nom-cas">
<span id="u4-65-01-3-9-1"></span><h4><span class="section-number">6.21.3.9.1. </span>Operand <span class="blue">NOM_CAS</span><a class="headerlink" href="#operand-nom-cas" title="Permalink to this headline">¶</a></h4>
<div class="highlight-default notranslate"><div class="highlight"><pre><span></span>♦ NOM_CAS = nocas
</pre></div>
</div>
<p>The load case named <code class="docutils literal notranslate"><span class="pre">nocas</span></code> (between “quotes”) corresponds to the loading defined by
the argument <span class="red">VECT_ASSE_GENE</span> on the part of model on which one calculates the dynamic macro-element.</p>
</div>
<div class="section" id="operand-vect-asse-gene">
<span id="u4-65-01-3-9-2"></span><h4><span class="section-number">6.21.3.9.2. </span>Operand <span class="blue">VECT_ASSE_GENE</span><a class="headerlink" href="#operand-vect-asse-gene" title="Permalink to this headline">¶</a></h4>
<div class="highlight-default notranslate"><div class="highlight"><pre><span></span>♦ VECT_ASSE_GENE = vgen
</pre></div>
</div>
<p>The load case named <code class="docutils literal notranslate"><span class="pre">nocas</span></code> (between “quotes”) corresponds to the loading defined by the
<span class="red">VECT_ASSE_GENE</span> argument. It is obtained by the projection of a load that is applied to the part of
the model on which one calculates the dynamic macro-element, on the modal basis <code class="docutils literal notranslate"><span class="pre">bamo</span></code> defined earlier.</p>
</div>
</div>
<div class="section" id="operand-modele-mesure">
<span id="u4-65-01-3-10"></span><h3><span class="section-number">6.21.3.10. </span>3.10 Operand <span class="blue">MODELE_MESURE</span><a class="headerlink" href="#operand-modele-mesure" title="Permalink to this headline">¶</a></h3>
<div class="highlight-default notranslate"><div class="highlight"><pre><span></span>◊ MODELE_MESURE
</pre></div>
</div>
<p>This keyword factor makes it possible to manually fill the reduced matrices of the macro-element.  For example,
we can use data resulting measurements (and imported with <span class="red">LIRE_RESU</span>).  We must at least return the
generalized mass matrix and the eigenfrequencies. You can also fill in the list of reduced damping values.</p>
<p>The number of data points must be equal to the number of modes of the modal basis on which the macro-element
is built.</p>
<div class="admonition-methodological-point admonition">
<p class="admonition-title">Methodological point</p>
<p>This use of <span class="red">MACR_ELEM_DYNA</span> is justified for structural modification using data from an experimental
model. A presentation of the method is given in <span class="xref std std-ref">[U2.07.03]</span>. The modal basis used to build
the macro-element must be composed of only the eigen modes of the measured structure and must not include
the static readings at the interface, because they are inaccurate (because they are not measured and, in
the current state of knowledge, not measurable).</p>
</div>
<p>The <code class="docutils literal notranslate"><span class="pre">sdll137e</span></code> benchmark test is an example of the implementation of the methodology.</p>
<div class="section" id="operand-freq">
<span id="u4-65-01-3-10-1"></span><h4><span class="section-number">6.21.3.10.1. </span>Operand <span class="blue">FREQ</span><a class="headerlink" href="#operand-freq" title="Permalink to this headline">¶</a></h4>
<div class="highlight-default notranslate"><div class="highlight"><pre><span></span>♦ FREQ = freq
</pre></div>
</div>
<p>List of identified natural frequencies of the measured structure.</p>
</div>
<div class="section" id="operand-mass-gene">
<span id="u4-65-01-3-10-2"></span><h4><span class="section-number">6.21.3.10.2. </span>Operand <span class="blue">MASS_GENE</span><a class="headerlink" href="#operand-mass-gene" title="Permalink to this headline">¶</a></h4>
<div class="highlight-default notranslate"><div class="highlight"><pre><span></span>♦ MASS_GENE = mass
</pre></div>
</div>
<p>List of identified generalized masses.</p>
</div>
<div class="section" id="operand-amor-reduit">
<span id="u4-65-01-3-10-3"></span><h4><span class="section-number">6.21.3.10.3. </span>Operand <span class="blue">AMOR_REDUIT</span><a class="headerlink" href="#operand-amor-reduit" title="Permalink to this headline">¶</a></h4>
<div class="highlight-default notranslate"><div class="highlight"><pre><span></span>♦ AMOR_REDUIT = xsi
</pre></div>
</div>
<p>List of identified reduced damping values.</p>
</div>
</div>
</div>
<div class="section" id="example">
<span id="u4-65-01-4"></span><h2><span class="section-number">6.21.4. </span>Example<a class="headerlink" href="#example" title="Permalink to this headline">¶</a></h2>
<p>An example of using this operator is given in the documentation of <span class="red">DEFI_SQUELETTE</span>
<a class="reference internal" href="u4.24.01.html#u4-24-01"><span class="std std-ref">[U4.24.01]</span></a>.</p>
</div>
</div>


            <div class="clearer"></div>
          </div>
        </div>
      </div>
      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
        <div class="sphinxsidebarwrapper">
<form action="../../search.html" method="get">
  <input class='c-searchbox' type="text" name="q" placeholder="Search" />
  <input type="hidden" name="check_keywords" value="yes" />
  <input type="hidden" name="area" value="default" />
</form><div>
   <h3>Quick search</h3>
   <script async src="https://cse.google.com/cse.js?cx=1913d02e421931d61"></script>
   <div class="gcse-search"></div>
</div><h3>On this page</h3>
<ul>
<li><a class="reference internal" href="#">6.21. <strong>[U4.65.01]</strong> : Operator <code class="docutils literal notranslate"><span class="pre">MACR_ELEM_DYNA</span></code></a><ul>
<li><a class="reference internal" href="#purpose">6.21.1. Purpose</a></li>
<li><a class="reference internal" href="#syntax">6.21.2. Syntax</a></li>
<li><a class="reference internal" href="#operands">6.21.3. Operands</a><ul>
<li><a class="reference internal" href="#operand-base-modale">6.21.3.1. Operand <span class="blue">BASE_MODALE</span></a></li>
<li><a class="reference internal" href="#operand-matr-rigi">6.21.3.2. Operand <span class="blue">MATR_RIGI</span></a></li>
<li><a class="reference internal" href="#operand-matr-mass">6.21.3.3. Operand <span class="blue">MATR_MASS</span></a></li>
<li><a class="reference internal" href="#operand-matr-amor-amor-reduit">6.21.3.4. Operand <span class="blue">MATR_AMOR / AMOR_REDUIT</span></a></li>
<li><a class="reference internal" href="#operands-matr-impe-freq-extr-amor-sol">6.21.3.5. Operands <span class="blue">MATR_IMPE / FREQ_EXTR / AMOR_SOL</span></a></li>
<li><a class="reference internal" href="#operand-matr-impe-init">6.21.3.6. Operand <span class="blue">MATR_IMPE_INIT</span></a></li>
<li><a class="reference internal" href="#operands-matr-impe-rigi-matr-impe-amor-matr-impe-mass">6.21.3.7. Operands <span class="blue">MATR_IMPE_RIGI / MATR_IMPE_AMOR / MATR_IMPE_MASS</span></a></li>
<li><a class="reference internal" href="#operand-sans-group-no">6.21.3.8. Operand <span class="blue">SANS_GROUP_NO</span></a></li>
<li><a class="reference internal" href="#key-word-cas-charge">6.21.3.9. Key word <span class="blue">CAS_CHARGE</span></a><ul>
<li><a class="reference internal" href="#operand-nom-cas">6.21.3.9.1. Operand <span class="blue">NOM_CAS</span></a></li>
<li><a class="reference internal" href="#operand-vect-asse-gene">6.21.3.9.2. Operand <span class="blue">VECT_ASSE_GENE</span></a></li>
</ul>
</li>
<li><a class="reference internal" href="#operand-modele-mesure">6.21.3.10. 3.10 Operand <span class="blue">MODELE_MESURE</span></a><ul>
<li><a class="reference internal" href="#operand-freq">6.21.3.10.1. Operand <span class="blue">FREQ</span></a></li>
<li><a class="reference internal" href="#operand-mass-gene">6.21.3.10.2. Operand <span class="blue">MASS_GENE</span></a></li>
<li><a class="reference internal" href="#operand-amor-reduit">6.21.3.10.3. Operand <span class="blue">AMOR_REDUIT</span></a></li>
</ul>
</li>
</ul>
</li>
<li><a class="reference internal" href="#example">6.21.4. Example</a></li>
</ul>
</li>
</ul>


        </div>
      </div>
      <div class="clearer"></div>
    </div>
<footer class="footer">
  <p class="pull-right">
    <a href="../../_sources/docs/user/u4.65.01.rst.txt"
       rel="nofollow">Page Source</a> &nbsp;
    <a href="#">Back to Top</a></p>
  <p>
  </p>
  <p>
    Created using <a href="http://sphinx.pocoo.org/">Sphinx</a> 3.5.1. Page design is based on <a href="https://project.lsst.org">LSST</a> created modifications of Astropy's bootstrap-astropy theme in <a href="https://github.com/astropy/astropy-helpers">astropy-helpers</a>. <br />
  </p>
  <p>
    &copy; Copyright 2021, Biswajit Banerjee.  Original version &copy; Copyright 2019 EDF R&amp;D - Licensed under the terms of the GNU FDL (http://www.gnu.org/copyleft/fdl.html).<br/>
  </p>
</footer>
  </body>
</html>